Subject: Re: bug#70041: 30.0.50; mouse-autoselect-window causes unexpected scroll

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Apr 2024 13:23:05 +0300

tags 70041 unreproducible
close 70041
thanks

> From: Deric Bytes <[email-masked]>
> Date: Tue, 2 Apr 2024 20:30:26 +0100
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> I can no longer reproduce this error.
> 
> I suddenly started getting a stack smash (emacs 30.0.50) when opening tsx-ts-mode. I installed apt-get emacs
> 29.1 and had the same problem.
> 
> I deleted all traces of emacs and tree-sitter from my machine. I installed from the latest source.
> 
> Everything works great, both with GTK and Lucid toolkits.
> 
> Thanks for your help.

Thanks, I'm therefore closing this bug as not reproducible.  If it
comes back, we can reopen.